.form-file .btn-upload input {
    transform: none;
}
.scrollable.hover:hover > .box-inner {
    
}
.app {
}
.dataLoading {
    opacity: 0.2;
}

.printPage {
    overflow-x: hidden;
    overflow-y: hidden;
    height: auto;
    position: relative;
}
.printPage #view {
    max-width: 1600px;
    padding: 0 15px;
}



table { page-break-inside:auto }
tr    { page-break-inside:avoid; page-break-after:auto }
.pagebreak { page-break-before: always; padding-top:100px; }
.forceCondence .table {
    margin-bottom: 5px !important;
}
.forceCondence .table > tbody > tr > td,
.forceCondence .table > tbody > tr > th,
.forceCondence .table > thead > tr > td,
.forceCondence .table > thead > tr > th {
    padding: 1px 5px !important;
}

.font-red {
    color: #F00 !important;
}
.bold {
    font-weight: bold !important;
}

    .printZoom {
        overflow: visible;
    }
    .app {
        background: #FFF;
    }
@media print {
    .app {
        background: #FFF;
    }
    .printZoom {
        transform: scale(.85);
        transform-origin: top left;
        overflow: visible;
    }
    .printPage {
        overflow-x: visible;
        overflow-y: visible;
        height: auto;
        position: relative;
    }
    body {
        overflow: visible;
        background-color: #f00 !important;
        font-size: 10px;
    }
    .app {
        overflow: visible;
        max-width: 1600px;
        background: #00F !important;
    }
    .app-content {
        overflow: visible;
        position: relative;
        background: #F00 !important;
    }
    .box .box-inner {
        overflow: visible;
        position: relative;
        background: #0F0 !important;
        
    }

}
